Bug 146345 - [PATCH] graphics/libgeotiff: update MASTER_SITES and WWW, take maintainership
[PATCH] graphics/libgeotiff: update MASTER_SITES and WWW, take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: sylvio
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 05:00 UTC by sunpoet
Modified: 2010-05-08 00:10 UTC (History)
0 users

See Also:


Attachments
libgeotiff-1.2.5_3.patch (1.25 KB, patch)
2010-05-06 05:00 UTC, sunpoet
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sunpoet 2010-05-06 05:00:10 UTC
Changes:
- Update MASTER_SITES and WWW
- Take maintainership

Generated with FreeBSD Port Tools 0.99
Comment 1 sylvio freebsd_committer 2010-05-06 15:13:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 sylvio freebsd_committer 2010-05-08 00:04:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2010-05-08 00:04:26 UTC
sylvio      2010-05-07 23:04:13 UTC

  FreeBSD ports repository

  Modified files:
    graphics/libgeotiff  Makefile pkg-descr 
  Log:
  - Update MASTER_SITES and WWW
  - Pass maintainership to submitter.
  
  PR:             ports/146345
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet@sunpoet.net>
  
  Revision  Changes    Path
  1.12      +3 -3      ports/graphics/libgeotiff/Makefile
  1.3       +1 -1      ports/graphics/libgeotiff/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"